Missing files on 0.9.5?

Help
JustinB
2007-06-28
2012-10-30
  • JustinB
    JustinB
    2007-06-28

    I just upgraded to 0.9.5 and I can't find the two plugins that are in the SVN. Is this by design or am I missing something?

    Then I've been looking to test the MySQL extensions versus SQLite, but when I start murmur it says that I don't have the necessary extensions for it. Can we get that extension compiled as well? I'd do it myself but I can't get Qt to compile without erroring out.

    Thanks,
    Justin

     
    • JustinB
      JustinB
      2007-06-28

      I'm running on Windows Vista.

      As for the plugins, the WOW plugin was never packaged with the 0.9.4 release (which is also well over 6 months old). So I never got to test it. However, the BF2 plugin on 0.9.4 did somehow display the person talking on the WOW client.

      Since you said they were updated in the for a while, I tried just dropping the BF2 dll in the plugins directory and I still can't see the talking players on my client. However, this may be due to the mumble_io.dll error message too.

      We'd really like to have the plugins working again.

      Cheers!

       
      • The plugins are for 3D positional sound. The overlay would be that mumble_ol you're not loading. Please upgrade your DirectX 9.0c to the latest version.

         
    • JustinB
      JustinB
      2007-06-30

      Okay, I did the DirectX9 upgrade and it worked (also noted on my other help thread).

      Now, can we get the MySQL library for Windows to test out using MySQL databases instead?

      Cheers!

       
    • Considering that none of the plugins have been updated for the past 6 months, so they didn't really work with the current versions of the games they support, I decided to remove them from the distribution.

      What platform are you running murmur on?